Bug 63797 - backtrace after clicking OK in about box
backtrace after clicking OK in about box
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 15:55 EDT by Tammy Fox
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 15:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-04-18 15:55:24 EDT
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...[New Thread 1024 (LWP 28883)]
0x420b4769 in wait4 () from /lib/i686/libc.so.6
#0  0x420b4769 in wait4 () from /lib/i686/libc.so.6
#1  0x4213030c in __DTOR_END__ () from /lib/i686/libc.so.6
#2  0x40ef5ca3 in waitpid () from /lib/i686/libpthread.so.0
#3  0x406b98d2 in KCrash::defaultCrashHandler ()
   from /usr/lib/libkdecore-gcc2.96.so.4
#4  0x40ef3f75 in pthread_sighandler () from /lib/i686/libpthread.so.0
#5  <signal handler called>
#6  0x406cdcf7 in KInstance::dirs () from /usr/lib/libkdecore-gcc2.96.so.4
#7  0x406c5e30 in KGlobal::dirs () from /usr/lib/libkdecore-gcc2.96.so.4
#8  0x40711d06 in KSycoca::openDatabase ()
   from /usr/lib/libkdecore-gcc2.96.so.4
#9  0x40711c56 in KSycoca::KSycoca () from /usr/lib/libkdecore-gcc2.96.so.4
#10 0x407122f5 in KSycoca::self () from /usr/lib/libkdecore-gcc2.96.so.4
#11 0x40712287 in delete_ksycoca_self () from /usr/lib/libkdecore-gcc2.96.so.4
#12 0x4092a6ef in QApplication::~QApplication ()
   from /usr/lib/qt3-gcc2.96/lib/libqt-mt.so.3
#13 0x40623dee in KApplication::~KApplication ()
   from /usr/lib/libkdecore-gcc2.96.so.4
#14 0x406d441f in KUniqueApplication::~KUniqueApplication ()
   from /usr/lib/libkdecore-gcc2.96.so.4
#15 0x41169e42 in main () from /usr/lib/kded-gcc2.96.so
#16 0x0804cee9 in strcpy ()
#17 0x0804f3b2 in strcpy ()
#18 0x42017499 in __libc_start_main () from /lib/i686/libc.so.6

It didn't crash the entire program. I tried to get the same error, but
it only happened the first time.
Comment 1 Bernhard Rosenkraenzer 2002-07-02 09:39:13 EDT
Not reproducable here, either.

Note You need to log in before you can comment on or make changes to this bug.